Subject: making pine auto-check pop3 boxes for new mail

From: valgamon <[email-masked]>
Date: 19 Jun 1996 12:13:55 -0400

This is probably a REALLY stupid question, but what the hey...

I currently use pine 3.94 to check my mail via POP3, using the line:

incoming-folders=valgamon {megahits.com/pop3}

in my .pinerc file. When I used to use pine for local mail on the same
machine, it would automatically alert me when I received new mail, I
didn't have to check for it every couple of minutes. Now that I've got it
set up to use pop3, it doesn't do that anymore. I have to hit TAB from my
inbox every once in a while to see if new mail has arrived. This gets
really annoying after a while.

	Does anyone know how to make pine automatically check pop3 boxes
for newly-arrived mail? Like, once every 30 seconds or something?? tnx.
--
Valgamon <[email-masked]> Finger for PGP 2.3a public key/geek code 3.1
Crypto-Anarcho-Libertarian-Punk . http://207.76.72.25 . 800-241-7337 x1673#
fingerprint: DF 69 C6 EC E2 A2 AB 50  24 72 AA 0A 00 F8 30 F4 (1024/329781)